Subject: Madison chairs falling apart 3 months after gentle use
From: Dina <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 10:23:50 -0400

Hello,

I purchased 3 sets of The Madison Park Signature Ultra Dining Chair Set from
Birch Lane in July 2022. Now, three months later, the staples are coming
out of the sides of two chairs and one chair seat has gone completely flat
and the springs can be felt when seated. I am very disappointed in the
quality. Birch Lane referred me to your company since you were the
manufacturing company.

I am hoping to hear back from you regarding a solution to the badly
manufactured chairs i received.

Thank you.

Sincerely,
Dina Nassri